body {
  width: 600px;
  text-align: center;
  background-color: black;
  margin: auto;
}
#gametitle {
	color: orange;
	font-family: 'Roboto', sans-serif;
}
h1 {
	color: white;
	font-family: 'Noto Sans HK', sans-serif;
}
h2 {
	color: white;
	font-family: 'Noto Sans HK', sans-serif;
}
h3 {
	color: white;
	font-family: 'Noto Sans HK', sans-serif;
}
p {
	color: white;
	font-family: 'Noto Sans HK', sans-serif;
}
img {
  height: 155px;
}
table, th, td {
   border: 1px solid black;
   border-collapse: collapse;
   padding: 15px;
} 
#no-browser-support {
	display: none;
}